Package Details: vr180-creator-bin 4.0.0-1

Git Clone URL: https://aur.archlinux.org/vr180-creator-bin.git (read-only, click to copy)
Package Base: vr180-creator-bin
Description: VR video editor and toolkit
Upstream URL: https://vr.google.com/vr180/apps/
Licenses: MIT, custom:chromium
Conflicts: vr180-creator
Provides: vr180-creator
Submitter: FFY00
Maintainer: None
Last Packager: FFY00
Votes: 0
Popularity: 0.000000
First Submitted: 2018-07-13 12:25
Last Updated: 2019-05-27 16:35

Dependencies (0)

Required by (0)

Sources (2)

Latest Comments

yuyichao commented on 2020-03-14 22:42

The ln source should not have $pkgdir.

bizsi commented on 2019-05-25 18:04

Aur: 1] vr180-creator-bin-1.0.0-1

1 vr180-creator-bin (Build Files Exist) ==> Packages to cleanBuild? ==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4) ==> :: PKGBUILD up to date, Skipping (1/1): vr180-creator-bin 1 vr180-creator-bin (Build Files Exist) ==> Diffs to show? ==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4) ==> :: Parsing SRCINFO (1/1): vr180-creator-bin ==> Making package: vr180-creator-bin 1.0.0-1 (Sat 25 May 2019 05:58:38 PM UTC) ==> Retrieving sources... -> Downloading vr180-creator-bin-1.0.0.tar.gz... % Total % Received % Xferd Average Speed Time Time Time Current Dload Upload Total Spent Left Speed 0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0 curl: (22) The requested URL returned error: 403 ==> ERROR: Failure while downloading https://storage.googleapis.com/vr180-creator/download/VR180_Creator_linux_1.0.0.tar.gz Aborting... Error downloading sources: vr180-creator-bin I can manually download the package but it fails in yay, makepkg and pamac. It looks like the google package hasbeen upgrade to 4.0.0. https://storage.googleapis.com/vr180-creator/download/VR180_Creator_linux_4.0.0.tar.gz

FFY00 commented on 2018-06-23 11:53

Oh sorry, my mistake. I forgot to make a clean build before publishing. This should be fixed by now.

xkero commented on 2018-06-23 08:40

A few problems with this package, a bunch of files and directories in /opt/vr180-creator/ don't have read or executable permissions set correctly and the /usr/bin/vr180-creator symlink is broken. After fixing these issues manually I was able to run the application.